uuid: ad74f6aa-999c-4a69-a6c0-300205b52968
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - orbital
_core:
  default_config_hash: mFVNTfrX3zwOAgSEA6JoMWbR-yA8LLifl2EO9U_3I1c
id: orbital_help
theme: orbital
region: content
weight: -3
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
